@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - MAIN
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > QUICK MENU */
.ws_quick_menu_wrap {}
.ws_quick_menu_wrap .es_content_area {}
.ws_quick_menu_wrap .es_content_area .bs_list_box {}
.ws_quick_menu_wrap .es_content_area .bs_list_box a {display:block;padding:1rem 0;text-align:center}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {display:inline-block;width:10rem;height:10rem;border-radius:4rem;box-shadow:0 0 2rem rgba(0,0,0,0.05);background-image:url('../img/main/quick_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon01 {background-position:0 0}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0 -10rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0 -20rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0 -30rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0 -40rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon06 {background-position:0 -50rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_title {display:block;margin-top:1.5rem;color:#121212;font-weight:500;font-size:1.8rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a:hover .is_title {text-decoration:underline}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > LATEST */
.ws_main_latest_wrap {position:relative;margin:10rem 0;padding-bottom:7rem}
.ws_main_latest_wrap:before {content:'';opacity:0.03;display:block;position:absolute;bottom:0;left:0;width:100%;height:60%;border-radius:1.5rem;z-index:-1}
.ws_main_latest_wrap .es_title_area {position:relative}
.ws_main_latest_wrap .es_title_area .bs_title {color:#121212;font-weight:normal;font-size:2.2rem;line-height:1.4}
.ws_main_latest_wrap .es_title_area .bs_title .is_point {font-weight:bold;font-size:3rem}
.ws_main_latest_wrap .es_title_area .bs_desc {margin-top:1.2rem}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > LATEST(GALLERY) */
.ws_main_latest_gallery_wrap {margin:10rem 0}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > LATEST > SNS */
.ws_sns_wrap {position:relative;margin-top:10rem}
.ws_sns_wrap:after {content:'';display:block;position:absolute;top:calc(100% + 3rem);left:0;width:28rem;height:16rem;background-image:url('../img/main/sns_bg.png');background-position:bottom left;background-size:contain;background-repeat:no-repeat}
.ws_sns_wrap .es_title {display:block;margin-bottom:1.5rem;color:#121212;font-size:2.5rem}
.ws_sns_wrap .es_content_area {}
.ws_sns_wrap .es_content_area .bs_list_box {display:inline-block;vertical-align:middle;margin:0 0.2rem}
.ws_sns_wrap .es_content_area .bs_list_box .is_icon {display:block;width:4rem;height:4rem;border-radius:50%;font-size:2rem;text-align:center}
.ws_sns_wrap .es_content_area .bs_list_box .is_icon i {line-height:4rem}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > BANNER */
.ws_main_banner_wrap {margin:10rem 0}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > BANNER > QUICK BANNER */
.ws_quick_banner_wrap {}
.ws_quick_banner_wrap .es_title {display:block;margin-bottom:2rem;color:#121212;font-size:3rem}
.ws_quick_banner_wrap .es_content_area {display:flex;border-radius:1.5rem;background-color:#F9F9F9}
.ws_quick_banner_wrap .es_content_area .bs_content_box {width:50%;padding:4.5rem 0}
.ws_quick_banner_wrap .es_content_area .bs_content01 {}
.ws_quick_banner_wrap .es_content_area .bs_content02 {}
.ws_quick_banner_wrap .es_content_area .bs_content_box a {display:flex;align-items:center;padding:1rem 3rem}
.ws_quick_banner_wrap .es_content_area .bs_content01 a {}
.ws_quick_banner_wrap .es_content_area .bs_content02 a {border-left:1px dashed #DDD}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_icon {display:inline-block;width:12rem;height:12rem;border-radius:50%;background-color:#FFF;background-image:url('../img/main/quick_banner_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_icon01 {background-position:center 1rem}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_icon02 {background-position:center -9rem}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field {width:calc(100% - 12rem);padding-left:3rem}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field .ss_title {color:#121212;font-size:2rem}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field .ss_desc {margin-top:1.5rem}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > BANNER > POPUPZONE */
.ws_popupzone_wrap {}
.ws_popupzone_wrap .es_title {display:block;margin-bottom:2rem;color:#121212;font-size:3rem}
.ws_popupzone_wrap .es_content_area {}
.ws_popupzone_wrap .es_content_area .bs_list_box {}
.ws_popupzone_wrap .es_content_area .bs_list_box .is_image {width:100%;height:100%;min-height:23rem;border-radius:1.5rem;object-fit:cover}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {
	.ws_quick_banner_wrap .es_content_area .bs_content_box {padding:4rem 0}
}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {
	.ws_quick_banner_wrap .es_content_area .bs_content_box {padding:3.5rem 0}
	.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_icon {width:10rem;height:10rem;background-size:10rem}
	.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_icon02 {background-position:0 -10rem}
	.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field {width:calc(100% - 10rem)}
}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_quick_banner_wrap .es_content_area .bs_content_box {padding:2.5rem 0}
	.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_icon {width:7rem;height:7rem;background-size:7rem}
	.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_icon02 {background-position:0 -7rem}
	.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field {width:calc(100% - 7rem);padding-left:2rem}
	
	.ws_popupzone_wrap {margin-top:3rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_main_latest_wrap .es_title_area {margin-bottom:3rem}
	.ws_main_latest_wrap .es_title_area .bs_desc {display:none}
	
	.ws_sns_wrap {position:absolute;top:0;right:0;margin-top:0}
	.ws_sns_wrap:after {display:none}
	.ws_sns_wrap .es_title {display:none}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_main_latest_wrap {margin:5rem 0;padding-bottom:3rem}
	
	.ws_main_banner_wrap {margin:5rem 0}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_main_latest_wrap .es_title_area .bs_title {font-size:1.8rem}
	.ws_main_latest_wrap .es_title_area .bs_title .is_point {font-size:2.5rem}
	
	.ws_quick_banner_wrap .es_title {font-size:2.5rem}
	.ws_quick_banner_wrap .es_content_area .bs_content_box {padding:1rem 0}
	.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field .ss_title {font-size:1.8rem}
	
	.ws_popupzone_wrap .es_title {font-size:2.5rem}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_quick_banner_wrap .es_content_area .bs_content_box a {display:block;text-align:center}
	.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field {width:100%;margin-top:1rem;padding-left:0}
	.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field .ss_desc {display:none}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {
	.ws_popupzone_wrap .es_content_area .bs_list_box .is_image {height:30rem}
}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {
	.ws_popupzone_wrap .es_content_area .bs_list_box .is_image {height:19rem}
}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {
	.ws_popupzone_wrap .es_content_area .bs_list_box .is_image {height:22rem}
}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}